# Notification Package

# -----------------------------------------------------------------------------
# Notification Platforms
telegram_bot:
  - platform: broadcast
    api_key: !secret telegram_api_key
    allowed_chat_ids:
      - !secret telegram_chat_id

# -----------------------------------------------------------------------------
# Main Notification Sink
notify:
  - name: telegram_home
    platform: telegram
    chat_id: !secret telegram_chat_id

  # - name: pushover_home
  #   platform: pushover
  #   api_key: !secret pushover_api_key
  #   user_key: !secret pushover_user_key

  - name: security
    platform: group
    services:
      - service: mobile_app_j_p_s_iphone
        data:
          title: Home Security
          data:
            push:
              interruption-level: time-sensitive

  - name: general
    platform: group
    services:
      - service: mobile_app_j_p_s_iphone
        data:
          title: Home Assistant

  - name: everyone
    platform: group
    services:
      - service: mobile_app_jennifer_s_iphone_2
      - service: mobile_app_j_p_s_iphone
